RubyGems Navigation menu

validation_matcher 2.0.0

Use reflection to spec ActiveModel validations

Versions:

  1. 2.0.0 - November 7, 2014 (7 KB)
  2. 1.1.0 - May 6, 2014 (7 KB)
  3. 1.0.0 - October 29, 2013 (6.5 KB)
  4. 0.1.8 - July 23, 2013 (5.5 KB)
  5. 0.1.7 - November 4, 2012 (5.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • BM5k

Owners:

4546531b46f073907be06c28f25ac2d4

Total downloads 13,782

For this version 225

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'validation_matcher', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install validation_matcher = Copy to clipboard Copied!

Links: